Begin3
Title:          @PACKAGE@
Version:        @PACKAGE_VERSION@
Entered-date:   
Description:    This is a client for the direct connect file sharing protocol with a nice GUI.
Keywords:        
Author:         Mathias Küster <mathen@users.berlios.de> 
Maintained-by:  Mathias Küster <mathen@users.berlios.de> 
Primary-site:   http://dcgui.berlios.de
Home-page:      http://dcgui.berlios.de
Original-site:  http://dcgui.berlios.de
Platforms:      Linux and other Unices
Copying-policy: GNU Public License
End
